html,body {
	height: 100%;
}

html {
	background-color: #ffffff;
	overflow-y: scroll;
}

body {
	font-family: "Verdana", sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: #404040;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "energa", sans-serif;
	line-height: normal;
	margin: 0 0 12px 0;
}

h1 {
	font-size: 23px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 12px;
}

p {
	margin: 0 0 12px 0;
}

a {
	color: #6a9f5a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* Main layout */
.site {
	width: 980px;
	margin: 0 auto;
}

.site>header {
	position: relative;
	margin-bottom: 25px;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 199;
	background: rgba(194, 194, 194, 0.6);
}

.no-rgba .overlay {
	background: transparent url("../images/overlay.png") repeat 0 0;
}

.site>section {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 750px;
	margin: 0 0 25px 230px;
}

.site>section.no-aside {
	width: 100%;
	margin-left: 0;
}

.site>aside {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: 0 0 25px -980px;
}

/* Main menu */
nav {
	position: relative;
	z-index: 200;
}

nav .logo {
	display: inline-block;
	vertical-align: top;
	width: 100px;
	height: 101px;
	margin: 0;
	color: #fff;
	font-style: italic;
	text-align: center;
	background: #640036 url("../images/logo_2.png") no-repeat 0 0;
	box-shadow: 0px 3px 3px rgba(85, 85, 85, 0.4);
}

nav .logo a {
	display: block;
	width: 100%;
	height: 100%;
}

nav .menu {
	display: inline-block;
	vertical-align: top;
	width: 633px;
}

nav .menu .badge {
	display: block;
	height: 27px;
	font-size: 13px;
	line-height: 27px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	margin: 0;
	background: #e1e1e1;
}

nav .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav .menu .items {
	display: table;
	width: 100%;
	height: 74px;
}

nav .menu .items>li {
	display: table-cell;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	border-right: 1px solid #e1e1e1;
	background-color: #ffffff;
	box-shadow: 0px 3px 3px rgba(85, 85, 85, 0.4);
}

nav .menu .items>li>a {
	display: table-cell;
	vertical-align: bottom;
	height: 74px;
	font-family: "energa", sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #555;
	text-decoration: none;
}

nav .menu .items>li>a>span {
	display: inline-block;
	padding: 0px 14px 18px 14px;
}

nav .menu .items>li>a>span>.first {
	font-size: 12px;
	line-height: 20px;
}

nav .menu .items>li:hover {
	background-color: #f9f9f9;
	box-shadow: inset 4px 0px 3px -3px rgba(85, 85, 85, 0.4), inset -4px 0px 3px -3px rgba(85, 85, 85, 0.4);
}

nav .menu .items>li:hover>a,nav .menu .items>li>a:hover {
	color: #5d9c10;
}

nav .menu .items>li .layer {
	position: absolute;
	display: none;
	left: 26px;
	width: 928px;
	background: #f9f9f9;
	padding-bottom: 20px;
	clip: rect(0, 927px, auto, 0);
	z-index: -1;
}

nav .menu .items li:hover .layer {
	display: block;
}

nav .menu .layer .block {
	display: inline-block;
	vertical-align: top;
	width: 191px;
	min-height: 50px;
	margin: 20px 0px 0 20px;
	padding-right: 20px;
	border-right: 1px solid #e1e1e1;
}

nav .menu .layer .block a {
	font-family: "Energa", sans-serif;
	font-size: 14px;
	color: #630035;
	text-decoration: none;
}

nav .menu .layer .block a:hover {
	color: #6a9f5a;
}

nav .menu .layer .block>p {
	font-size: 11px;
	line-height: normal;
	margin: 10px 0 10px 0;
}

nav .menu .layer .block>ul {
	margin-top: 10px;
}

nav .menu .layer .block>ul>li a {
	font-family: "verdana", sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #6a9f5a;
}

nav .menu .layer .block>ul>li a:hover {
	text-decoration: underline;
}

nav .menu .layer .sidebox {
	float: right;
	width: 190px;
	margin: 20px 20px 0 0;
}

nav .menu .layer .sidemenu {
	font-family: "Energa", sans-serif;
	font-size: 14px;
	margin-top: 20px;
}

nav .menu .layer .sidemenu li {
	margin: 20px 0 0 0;
}

nav .menu .layer .sidemenu li:first-child {
	margin-top: 0;
}

nav .menu .layer .sidemenu li a {
	color: #630035;
	text-decoration: none;
	display: block;
	padding: 0 50px 0 0;
	background: url("../images/bullet-1.png") no-repeat 100% 1px;
}

nav .menu .layer .sidemenu li a:hover {
	color: #6a9f5a;
}

nav .toolbox {
	font-family: "arial", sans-serif;
	display: inline-block;
	width: 247px;
	height: 101px;
	background-color: #ffffff;
	box-shadow: 0px 3px 3px rgba(85, 85, 85, 0.4);
}

nav .toolbox .mini-menu {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 27px;
}

nav .toolbox .mini-menu>li {
	display: table-cell;
	vertical-align: middle;
	font-size: 11px;
	text-align: center;
	border-left: 1px solid #e1e1e1;
	padding: 0 10px;
}

nav .toolbox .mini-menu>li:first-child {
	border-left: none;
}

nav .toolbox .mini-menu>li a {
	color: #8a8a8a;
	text-decoration: none;
}

nav .toolbox .mini-menu>li a:hover {
	color: #5d9c10;
	text-decoration: underline;
}

nav .toolbox .mini-menu>li.folder {
	position: relative;
	text-align: left;
}

nav .toolbox .mini-menu>li.folder span {
	display: block;
	color: #8a8a8a;
	padding-right: 12px;
	background: url("../images/bullet-2.png") no-repeat 100% 50%;
	cursor: pointer;
}

nav .toolbox .mini-menu>li.folder:hover span {
	color: #5d9c10;
}

nav .toolbox .mini-menu>li.folder>div {
	width: 100%;
	position: relative;
	margin-left: -11px;
}

nav .toolbox .mini-menu>li.folder>div>ul {
	display: none;
	width: 100%;
	position: absolute;
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 8px 10px 10px 10px;
	background: #fff;
	border: 1px solid #e1e1e1;
	border-top: none;
}

nav .toolbox .mini-menu>li.folder:hover ul {
	display: block;
}

nav .toolbox .mini-menu>li.folder>div>ul>li {
	margin-top: 5px;
}

nav .toolbox .mini-menu>li.folder>div>ul>li:first-child {
	border-top: 1px solid #6a9f5a;
	margin-top: 0;
	padding-top: 22px;
}

nav .toolbox .search {
	margin: 23px 0 0 0;
}

nav .toolbox .search .search-wrap {
	display: inline-block;
	border: 1px solid #e1e1e1;
	margin: 0 26px 0 26px;
	background-color: #ffffff;
	border-radius: 5px;
}

nav .toolbox .search input {
	display: inline-block;
	width: 148px;
	font-family: "arial", sans-serif;
	font-size: 11px;
	color: 8a8a8a;
	padding: 2px 10px;
	border: none;
	background: transparent;
}

nav .toolbox .search input:focus {
	outline: none;
}

nav .toolbox .search ::-moz-placeholder {
	font-style: normal;
	color: #8a8a8a;
}

nav .toolbox .search ::-webkit-input-placeholder {
	font-style: normal;
	color: #8a8a8a;
}

nav .toolbox .search button {
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 25px;
	border: none;
	background: transparent url("../images/search.png") no-repeat 50% 50%;
	border-radius: 5px;
}

/* Tabs widget */
.tabs {
	margin: 0 0 25px 0;
}

.tabs .tab-triggers {
	font-family: "energa", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	margin: 0;
	padding: 0;
}

.tabs .tab-triggers li {
	display: inline-block;
	vertical-align: bottom;
	margin: 4px 0 0 2px;
	border: 1px solid #e1e1e1;
	border-bottom: none;
}

.tabs .tab-triggers li:first-child {
	margin-left: 0;
}

.tabs .tab-triggers li a {
	display: block;
	color: #555555;
	text-decoration: none;
	padding: 11px 17px;
	background-color: #e1e1e1;
}

.tabs .tab-triggers li.ui-state-active,.tabs .tab-triggers li:hover {
	margin-top: 0;
}

.tabs .tab-triggers li.ui-state-active a,.tabs .tab-triggers li:hover a,.tabs .tab-triggers li a:hover {
	background-color: #ffffff;
	padding-top: 13px;
	padding-bottom: 13px
}

.tabs .tab-container {
	position: relative;
	border: 1px solid #e1e1e1;
	padding: 10px 0 10px 0px;
}

/* Carousel slider */
.slider .ctl {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 34px;
	height: 19px;
	cursor: pointer;
}

.slider .ctl>div {
	display: inline-block;
	width: 11px;
	height: 19px;
	background: url("../images/rotator-nav.png") no-repeat;
}

.slider .ctl.prev>div {
	background-position: 0 0;
}

.slider .ctl.next>div {
	background-position: 100% 0;
}

.slider .ctl.disabled {
	cursor: default;
}

.slider .ctl.disabled>div {
	background-image: none;
}

.slider .carousel-con {
	display: inline-block;
	vertical-align: middle;
	/* width: 910px; */
}

.slider .carousel {
	white-space: nowrap;
	overflow: hidden;
}

.slider .carousel .item {
	display: inline-block;
	vertical-align: top;
	/* width: 204px; */
	margin-right: 32px;
}

.slider .carousel .item>div {
	white-space: normal;
}

/* Submenu */
.site>aside .submenu {
	margin-bottom: 25px;
}

.site>aside .submenu,.site>aside .submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site>aside .submenu>li {
	color: #4b4b4b;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #e1e1e1;
}

.site>aside .submenu>li>a {
	display: block;
	color: #4b4b4b;
	text-decoration: none;
	padding: 5px 12px 5px 12px;
}

.site>aside .submenu>li:first-child {
	border-top: 1px solid #e1e1e1;
}

.site>aside .submenu ul {
	background: #f7f7f7;
}

.site>aside .submenu ul>li {
	color: #898989;
	font-weight: normal;
	text-transform: none;
	border-top: 1px solid #e1e1e1;
}

.site>aside .submenu ul>li>a {
	display: block;
	color: #898989;
	text-decoration: none;
	padding: 6px 12px 6px 22px;
	background: url("../images/bullet-3.png") no-repeat 12px 14px;
}

.site>aside .submenu li:hover,.site>aside .submenu li>a:hover {
	color: #6a9f5a;
}

.site>aside .submenu li.in-path {
	color: #6a9f5a;
	font-weight: bold;
	background-color: #fff;
}

.site>aside .submenu li.in-path>a {
	color: #6a9f5a;
}

.site>aside .jmBanner60 {
	margin-top: 18px;
}

.site>aside .no-submenu .jmBannerFirst60 {
	margin-top: 0;
}

/* Breadcrumb */
.breadcrumb {
	font-size: 10px;
	color: #afafaf;
	margin: -12px 0 31px;
	0;
}

.breadcrumb>span::before {
	content: "»";
	margin: 0 10px 0 10px;
}

.breadcrumb>span:first-child::before {
	content: none;
}

.breadcrumb>span a {
	color: #afafaf;
	text-decoration: none;
}

.breadcrumb>span a[href]:hover {
	text-decoration: underline;
}

/* Dokument */
.site>section>h2 {
	color: #630035;
	margin-right: 150px;
}

/* .site > section .related {
	list-style-type: square;
}

.site > section .related > li {
	color: #6a9f5a;
	margin-bottom: 5px;
} */
.site>section .print {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
	line-height: 30px;
	padding: 0 40px 0 10px;
	margin: -1px 0 0 0;
	background: url("../images/print.png") no-repeat 100% 0;
}

.site>section .user-content img {
	border: 1px solid #E1E1E1;
	padding: 1px;
}

.site>section .user-content a {
	font-weight: bold;
}

.site>section .user-content .additional-info {
	float: right;
	width: 250px;
	margin: 0 0 12px 12px;
	background-color: #f7f7f7;
	clear: right;
}

.site>section .user-content .additional-info h4 {
	background-color: #eee;
	padding: 10px;
	margin: 0;
}

.site>section .user-content .additional-info>div {
	padding: 10px;
	font-size: 11px;
	color: #898989;
}

.site>section .user-content .additional-info>div>:last-child {
	margin-bottom: 0;
}

.site>section .user-content .additional-info>div ul {
	padding-left: 15px;
}

.site>section .user-content .additional-info>div a {
	font-weight: normal;
}

.site>section .subdocuments-wrap {
	border-top: 1px solid #e1e1e1;
	padding: 25px 0 0 0;
}

.site>section .subdocuments>.item {
	/*
	display: inline-block;
	vertical-align: top;
	width: 366px;
	*/
	height: 135px;
	margin: 18px 0 0 0;
	background: no-repeat 100% 0;
}

/*
.site>section .subdocuments>.item:nth-child(odd) {
	margin-left: 0;
}

.site>section .subdocuments>.item:nth-child(1),.site>section .subdocuments>.item:nth-child(2) {
	margin-top: 0;
}
*/

.site>section .subdocuments>.item .content {
	margin: 10px;
}

.site>section .subdocuments>.thumbnail .content {
	padding-top: 10px;
	padding-left: 10px;
	margin-right: 160px;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	background: #f7f7f7;
	height: 135px;
}

.site>section .subdocuments h4 {
	margin: 0 0 7px 0;
}

.site>section .subdocuments p {
	margin: 0 0 7px 0;
}

.site>section .subdocuments>ul {
	list-style-type: square;
}

.site>section .subdocuments>ul>li {
	color: #6a9f5a;
	margin-bottom: 5px;
}

.site>section .positive-nrg {
	margin-top: 25px;
}

.site>section .positive-nrg>.item {
	background: transparent;
	height: auto;
}

.site>section .positive-nrg>.item .content {
	margin: 0;
}

.site>section .positive-nrg h4 {
	font-family: "Verdana", sans-serif;
}

.site>section .positive-nrg ul {
	color: #6a9f5a;
	list-style: square;
	margin: 15px 0 0 0;
	padding: 0 0 0 15px;
}

.site>section .positive-nrg ul li {

}

.site>section .positive-nrg p {
	margin: 15px 0 0 0;
}

.site>section .positive-nrg .more {
	display: inline-block;
	margin: 7px 0 0 0;
}

/* Attachments */
.site>section .attachments {
	border-top: 1px solid #e1e1e1;
	padding: 25px 0 0 0;
}

.site>section .attachments>h3 {
	margin-bottom: 25px;
}

.site>section .attachments ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site>section .attachments ul>li {
	display: inline-block;
	vertical-align: top;
	width: 177px;
	min-height: 45px;
	padding: 4px 0 0 55px;
	margin: 0 27px 25px 0;
	background: url("../images/type-default.png") no-repeat 0 0;
	overflow: hidden;
}

.site>section .attachments ul>li:nth-child(3n) {
	margin-right: 0;
}

.site>section .attachments ul>li.type-pdf {
	background-image: url("../images/type-pdf.png");
}

.site>section .attachments ul>li.type-ppt {
	background-image: url("../images/type-ppt.png");
}

.site>section .attachments ul>li.type-doc {
	background-image: url("../images/type-doc.png");
}

.site>section .attachments ul>li.type-jpg {
	background-image: url("../images/type-jpg.png");
}

.site>section .attachments ul>li .name {
	display: block;
	margin-bottom: 2px;
	font-weight: bold;
}

.site>section .attachments ul>li a {
	color: #404040;
	text-decoration: none;
}

.site>section .attachments ul>li a:hover {
	text-decoration: underline;
	color: #6a9f5a;
}

.site>section .attachments ul>li .details {
	display: block;
	color: #898989;
	word-wrap: break-word;
}

/* Gallery */
.site>section .gallery {
	border-top: 1px solid #e1e1e1;
	margin: 0 0 25px 0;
	padding: 25px 0 0 0;
}

.site>section .gallery>h3 {
	margin-bottom: 25px;
}

.site>section .gallery .carousel-con {
	width: 682px;
}

.site>section .gallery .carousel-con .item {
	width: 160px;
	margin-right: 14px;
}

/* News list */
.site>section.news .tab-container {
	padding: 35px;
}

.site>section.news .item {
	display: block;
	color: #404040;
	margin-bottom: 24px;
}

.site>section.news .item.has-thumbnail .thumbnail {
	width: 160px;
	float: right;
}

.site>section.news .item.has-thumbnail .content {
	float: left;
	width: 500px;
	display: inline-block;
	vertical-align: top;
}

.site>section.news .item .date {
	color: #898989;
	margin: 0 0 4px 0;
}

.site>section.news .item h4 {
	font-family: "verdana", sans-serif;
	color: #6a9f5a;
	margin: 0 0 10px 0;
}

.site>section.news .item .lead a {
	color: #404040;
}

/* News details */
.site>section.news.details .item h4 {
	color: #404040;
}

.site>section.news.details .item img {
	border: 1px solid #e1e1e1;
	padding: 1px;
}

.site>section.news.details .item .back {
	font-size: 11px;
	color: #6a9f5a
}

.site>section.news.details .item .back::before {
	content: "«";
	margin-right: 5px;
}

.site>section.news.details .slider {
	border-top: 1px solid #e1e1e1;
	margin: 0 0 25px 0;
	padding: 25px 0 0 0;
}

.site>section.news.details .carousel-con {
	width: 682px;
}

.site>section.news.details .carousel-con .item {
	width: 206px;
}

/* Jobs list */
.site>section.jobs.list .item {
	display: block;
	color: #404040;
	border-top: 1px solid #e1e1e1;
}

.site>section.jobs.list .item:first-child {
	border-top: none;
}

.site>section.jobs.list .item .content {
	display: block;
	margin: 1px 0 1px 0;
	padding: 13px 30px;
}

.site>section.jobs.list .item .content:hover {
	background-color: #f7f7f7;
	text-decoration: none;
}

.site>section.jobs.list .item .date {
	color: #898989;
	margin: 0 0 4px 0;
}

.site>section.jobs.list .item h4 {
	font-family: "verdana", sans-serif;
	color: #6a9f5a;
	margin: 0 0 4px 0;
}

.site>section.jobs.list .item .content:hover h4 {
	text-decoration: underline;
}

.site>section.jobs.list .item .place {
	color: #898989;
	margin: 0 0 4px 0;
}

/* Jobs details */
.site>section.jobs.details .item .date {
	margin-bottom: 16px;
}

/* Infocenter */
.site>section.infocenter .info-box {
	display: inline-block;
	vertical-align: top;
	width: 350px;
	margin: 0 50px 50px 0;
}

.site>section.infocenter .info-box:nth-child(even) {
	margin-right: 0;
}

.site>section.infocenter .info-box .date {
	display: inline-block;
	color: #898989;
	margin: 0 0 4px 0;
}

.site>section.infocenter .info-box .date.job-info {
	margin: 4px 0 0 0;
}

.site>section.infocenter .info-box h3 {
	float: left;
	width: 270px;
	min-height: 53px;
	padding: 18px 0 0 65px;
	background: no-repeat 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.site>section.infocenter .info-box .more {
	float: right;
	width: 80px;
	font-size: 11px;
	margin: 18px 0 0 0;
}

.site>section.infocenter .info-box .more::after {
	content: "»";
	margin-left: 5px;
}

.site>section.infocenter .info-box .no-info {
	clear: both;
}

.site>section.infocenter .info-box .items {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}

.site>section.infocenter .info-box .items>li {
	margin-top: 25px;
}

.site>section.infocenter .info-box .items>li:first-child {
	margin-top: 0;
}

.site>section.infocenter .info-box .items>li a {
	font-weight: bold;
}

.site>section.infocenter .info-box .has-thumbnail .content {
	float: left;
	width: 230px;
}

.site>section.infocenter .info-box .has-thumbnail .thumbnail {
	float: right;
	width: 100px;
}

/* Formularz */
.site>section.form .messbox {
	width: 470px;
}

.site>section.form form {
	width: 500px;
}

.site>section.form form .label,.site>section.form form .reverse .field {
	width: 145px;
	margin: 0 15px 0 0;
}

.site>section.form form .reverse .field {
	text-align: right;
}

.site>section.form form .field,.site>section.form form .reverse .label {
	width: 340px;
	margin: 0;
}

.site>section.form form .mark {
	width: 10px;
	height: 16px;
	background-position: 0 50%;
}

.site>section.form form .reverse.required .mark {
	display: none;
}

/* Search results list */
.site>section.search.list .item {
	display: block;
	color: #404040;
	border-top: 1px solid #e1e1e1;
}

.site>section.search.list .item:first-child {
	border-top: none;
}

.site>section.search.list .item .content {
	display: block;
	margin: 1px 0 1px 0;
	padding: 13px 30px;
}

.site>section.search.list .item .content:hover {
	background-color: #f7f7f7;
	text-decoration: none;
}

.site>section.search.list .item h4 {
	font-family: "verdana", sans-serif;
	color: #6a9f5a;
	margin: 0 0 4px 0;
}

.site>section.search.list .item .content:hover h4 {
	text-decoration: underline;
}

.site>section.search.list .item .rating {
	float: left;
	font-size: 10px;
	color: #898989;
	margin-right: 15px
}

.site>section.search.list .item .fragment {
	color: #898989;
	margin: 0 0 4px 0;
}

/* Sitemap */
.site>section.sitemap ul {
	list-style: none;
	margin: 30px 0 0 0;
	padding: 0;
}

.site>section.sitemap>ul>li {
	font-family: "Energa", sans-serif;
	font-size: 14px;
	border-top: 1px solid #e1e1e1;
	margin-top: 0px;
	padding: 36px 0 40px 0;
}

.site>section.sitemap>ul>li:first-child {
	padding-top: 0;
	border: none;
}

.site>section.sitemap>ul>li>a {
	color: #630035;
}

/* Sitemap - 2nd level */
.site>section.sitemap>ul>li>ul {
	margin: 25px 0 0 0;
}

.site>section.sitemap>ul>li>ul>li {
	display: inline-block;
	vertical-align: top;
	width: 210px;
	margin-left: 32px;
	font-family: "verdana", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.site>section.sitemap>ul>li>ul>li:first-child {
	margin-left: 0;
}

.site>section.sitemap>ul>li>ul>li>a {
	color: #404040;
}

/*Sitemap - 3rd level */
.site>section.sitemap>ul>li>ul>li>ul {
	margin: 20px 0 0 0;
}

.site>section.sitemap>ul>li>ul>li>ul>li {
	font-weight: normal;
	padding: 0 0 0 30px;
	margin-top: 8px;
	background: url("../images/bullet-5.png") no-repeat 0 8px;
}

.site>section.sitemap>ul>li>ul>li>ul>li:first-child {
	margin-top: 0;
}

.site>section.sitemap>ul>li>ul>li>ul>li>a {
	color: #404040;
}

/* Rss list */
.site>section .rss-list {
	border-top: 1px solid #e1e1e1;
	padding: 25px 0 0 0;
}

.site>section .rss-list>h3 {
	margin-bottom: 25px;
	padding: 0 0 0 24px;
	background: url("../images/rss.png") no-repeat 0 3px;
}

.site>section .rss-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site>section .rss-list ul>li {
	display: inline-block;
	vertical-align: top;
	width: 177px;
	min-height: 45px;
	padding: 4px 0 0 55px;
	margin: 0 27px 25px 0;
	background: url("../images/subscribe-rss.png") no-repeat 0 0;
	overflow: hidden;
}

.site>section .rss-list ul>li:nth-child(3n) {
	margin-right: 0;
}

.site>section .rss-list ul>li .name {
	display: block;
	margin-bottom: 2px;
	font-weight: bold;
}

.site>section .rss-list ul>li a {
	color: #404040;
	text-decoration: none;
}

.site>section .rss-list ul>li a:hover {
	text-decoration: underline;
	color: #6a9f5a;
}

.site>section .rss-list ul>li .description {
	display: block;
	color: #898989;
}

/* Newsletter */
.site>section.newsletter .box {
	display: inline-block;
	vertical-align: top;
	width: 304px;
	margin: 0 34px 25px 0;
}

.site>section.newsletter .box:nth-child(3n) {
	margin-right: 0;
}

/* List navigator */
.list-navigator {
	font-size: 11px;
	display: block;
	text-align: center;
}

.list-navigator.top {
	margin-bottom: 24px;
}

.list-navigator.bottom {
	margin-top: 16px;
}

.list-navigator .tab {
	display: inline-block;
	vertical-align: middle;
	padding: 0px 5px;
	margin-left: 5px;
}

.list-navigator a.tab {
	text-decoration: underline;
}

.list-navigator a.tab:hover {
	text-decoration: none;
}

.list-navigator a.tab.active {
	font-weight: bold;
}

.list-navigator .prev {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
	padding: 0px 5px;
}

.list-navigator a.prev {
	text-decoration: none;
}

.list-navigator .next {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
	margin-left: 5px;
	padding: 0px 5px;
}

.list-navigator a.next {
	text-decoration: none;
}

/* Footer */
footer {
	border-top: 1px solid #e1e1e1;
	margin: 0;
	padding: 25px 0 0 0;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer ul.menu {
	margin: 0 0 25px 0;
}

footer ul.menu a {
	color: #898989;
}

footer ul.menu a:hover {
	color: #5d9c10;
}

footer ul.menu>li {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	margin-left: 20px;
}

footer ul.menu>li>a {
	font-weight: bold;
}

footer ul.menu>li>ul {
	margin-top: 12px;
	font-size: 11px;
	line-height: normal;
}

footer ul.menu>li li {
	margin-top: 7px;
}

footer ul.menu>li li:first-child {
	margin-top: 0;
}

footer .mini-menu {
	margin: 0;
	padding: 20px;
	border-top: 1px solid #e1e1e1;
}

footer .mini-menu ul.links {
	float: left;
	font-size: 11px;
}

footer .mini-menu ul.links li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 10px;
}

footer .mini-menu ul.links li a {
	color: #898989;
}

footer .mini-menu ul.links li a:hover {
	color: #5d9c10;
}

footer .mini-menu ul.links li::before {
	content: "|";
	color: #898989;
	margin: 0 10px 0 0;
}

footer .mini-menu ul.links li:first-child::before {
	content: none;
}

footer .mini-menu ul.links li:first-child {
	margin-left: 0;
}

footer .mini-menu .icons {
	float: right;
}

footer .mini-menu .icons a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

footer .mini-menu .icons a:first-child {
	margin-left: 0;
}

footer .banners {
	text-align: center;
	padding: 20px;
	border-top: 1px solid #e1e1e1;
}

footer .note {
	font-size: 11px;
	color: #898989;
	margin: 0 0 25px 0;
	padding: 17px 0 0 0;
	border-top: 1px solid #e1e1e1;
}

footer .note .col {
	display: inline-block;
	vertical-align: top;
	width: 460px;
	margin-left: 20px;
}

footer .note .right {
	text-align: right;
}

/* Opinion */
#opinion {
	position: fixed;
	width: 263px;
	top: 115px;
	left: -341px;
	padding: 10px 28px 10px 50px;
	min-height: 115px;
	background-color: #ffffff;
	box-shadow: 0px 0px 8px rgba(85, 85, 85, 0.4);
	z-index: 198;
	min-height: 135px; /* For equalizing the height with 'your opinion' label  */
}

#opinion.exp {
	left: 0;
}

#opinion>div.trigger {
	position: absolute;
	width: 22px;
	height: 155px;
	right: -22px;
	top: 0px;
	background: #71a82f url("../images/opinia.png") no-repeat 0 0;
	cursor: pointer;
	box-shadow: 0px 0px 8px rgba(85, 85, 85, 0.4);
}

#opinion>div.trigger-en {
	background: #71a82f url("../images/opinia-en.png") no-repeat 0 0;
}

#opinion>div.close {
	position: absolute;
	width: 26px;
	height: 26px;
	left: 12px;
	top: 12px;
	background: url("../images/opinia-close.png") no-repeat 0 0;
	cursor: pointer;
}

#opinion h2 {
	font-size: 18px;
	color: #630035;
	line-height: 18px;
	margin-bottom: 10px;
}

#opinion form {
	margin-bottom: 10px;
}

#opinion form .label {
	display: block;
	font-family: "energa", sans-serif;
	font-size: 14px;
	margin-bottom: 2px;
}

#opinion form .label small {
	padding-left: 5px;
}

#opinion form .field {
	display: block;
}

#opinion .info {
	font-family: "energa", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #959595;
}

#opinion .info p {
	margin-bottom: 0;
}

#opinion .row {
	margin-bottom: 7px;
}
/* Banners */
img.stat {
	display: none;
}

/* 404 error */
h2.error {
	text-align: center;
	margin: 125px auto 100px;
	width: 55%;
	color: #6b0038;
}

/* * Newsletter form * */
#nlconsole .formHeader{
	padding: 12px 0px 4px 40px;
}

#nlconsole .form_row {
	padding: 8px 0px 8px 0;
	overflow: hidden;
	zoom: 1;
}

#nlconsole .form_row label {
	float: left;
	width: 347px;
	margin: 4px 20px 0px 0px;
	text-align: right;
}

#nlconsole .form_row .field {
	float: left;
}

table.newsletterForm {
	border-collapse: collapse;
	border: none;
	margin: 0 0 20px 0;
	width: 100%;
}

table.newsletterForm th {
	width: 152px;
	text-align: left;
	vertical-align: bottom;
	padding: 12px 20px 12px 40px;
	background: #e8e8e8;
	border-bottom: 1px solid #d0d0d0;
	font-weight: normal;
}

table.newsletterForm td {
	width: 152px;
	text-align: left;
	vertical-align: top;
	padding: 4px 20px 4px 40px;
}

table.newsletterForm td.last {
	background-image: none;
}

table.newsletterForm td.subprofile input{
	margin-left:24px;
}


table.newsletterForm td input,table.newsletterForm td img {
	vertical-align: middle;
	margin: 0px 10px 0px 0px;
	border: none;
}

table.newsletterForm td.subprofile img {
	margin-left:30px;
}

table.newsletterForm p {
	padding: 4px 40px;
}

div.buttonsWrap {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 39px;
	zoom: 1;
	overflow: hidden;
	text-align: center;
}

div.buttonsWrap .buttons {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#nlconsole {
	background: #f5f5f5;
	padding: 0px 0px 10px 0px;
}

#nlconsole .buttons {
	position: relative;
	height: 24px;
	background: #9b0a51 0px 0px no-repeat;
}

#nlconsole .buttons .hiddens {
	height: 1px;
	left: -9999px;
	overflow: hidden;
	position: absolute;
	width: 1px;
}

#nlconsole a {

}

#nlconsole a#submit {
	width: 114px;
	margin: 0 10px;
	background-image: url("/common/ge/images/newsletter/wyslij.png")
}

#nlconsole a#cancel {
	width: 182px;
	margin: 0 10px;
	background-image: url("/common/ge/images/newsletter/anuluj.png")
}

#nlconsole a#accept {
	width: 187px;
	margin: 0 10px;
	background-image: url("/common/ge/images/newsletter/zatwierdz.png")
}

#nlconsole a#return {
	width: 186px;
	margin: 0 10px;
	background-image: url("/common/ge/images/newsletter/powrot.png")
}

#nlconsole a#return_right {
	width: 186px;
	margin: 0 10px;
	background-image: url("/common/ge/images/newsletter/powrot.png")
}

#nlconsole a#yes_quit {
	width: 233px;
	margin: 0 10px;
	background-image: url("/common/ge/images/newsletter/rezygnuje.png")
}